## libyang-python 3.3.0

=== debian/changelog ===
libyang-python (3.3.0-1) unstable; urgency=medium

  * Initial upload to sid.

 -- Daniel Baumann <daniel@debian.org>  Tue, 09 Dec 2025 23:37:03 +0100
