=== debian/control ===
Source: libyang-python
Section: python
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Standards-Version: 4.7.2
Homepage: https://github.com/CESNET/libyang-python
Vcs-Browser: https://forgejo.debian.net/frr/libyang-python
Vcs-Git: https://forgejo.debian.net/frr/libyang-python

Package: python3-libyang
Section: python
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: parser toolkit for IETF YANG data modeling language (Python)
 YANG is a data modeling language for the definition of data sent over network
 management protocols (RFC 6020/7950). It can be used to model both configuration
 data as well as state data of network elements and is primarily used by larger
 network equipment like routers and switches.
 .
 This package contains the Python bindings.
