## libyang-python 4.0.0

=== debian/changelog ===
libyang-python (4.0.0-1) experimental; urgency=medium

  * Updating to standards version 4.7.3.
  * Merging upstream version 4.0.0.
  * Using codenames instead of suitnames in changelog.

 -- Daniel Baumann <daniel@debian.org>  Sat, 21 Feb 2026 03:58:19 +0100

libyang-python (3.3.0-1) sid; urgency=medium

  * Initial upload to sid.

 -- Daniel Baumann <daniel@debian.org>  Tue, 09 Dec 2025 23:37:03 +0100
