=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=libyang

%:
	dh ${@} --buildsystem=pybuild

override_dh_auto_test:
	# needs work (it imports itself during test)
